<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="pt-BR" xml:lang="pt-BR">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformidade com o Minist&eacute;rio da Ind&uacute;stria do Canad&aacute;</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformidade com o Minist&eacute;rio de Inova&ccedil;&atilde;o, Ci&ecirc;ncia e Desenvolvimento Econ&ocirc;mico do Canad&aacute;</h2></div>

<div class="section"><p><strong>Informa&ccedil;&otilde;es de certifica&ccedil;&atilde;o (SAR)</strong></p>
<p>Este dispositivo tamb&eacute;m foi projetado para atender aos requisitos de exposi&ccedil;&atilde;o a ondas de r&aacute;dio estabelecidos pelo Minist&eacute;rio de Inova&ccedil;&atilde;o, Ci&ecirc;ncia e Desenvolvimento Econ&ocirc;mico do Canad&aacute; (ISED).</p>
<p>O limite de SAR adotado pelo Canad&aacute; &eacute; de 1,6 W/kg em m&eacute;dia sobre um grama de tecido. O maior valor de SAR informado ao ISED para este tipo de dispositivo est&aacute; em conformidade com este limite.</p>
</div>

<div class="section"><p><strong>Declara&ccedil;&atilde;o do ISED</strong></p>
<p>Este dispositivo est&aacute; em conformidade com CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Este dispositivo cont&eacute;m transmissor(es)/receptor(es) isento(s) de licen&ccedil;a que cumprem com RSS(s) isento(s) de licen&ccedil;a do Minist&eacute;rio de Inova&ccedil;&atilde;o, Ci&ecirc;ncia e Desenvolvimento Econ&ocirc;mico do Canad&aacute;. A opera&ccedil;&atilde;o est&aacute; sujeita &agrave;s duas condi&ccedil;&otilde;es a seguir:</p>
<p>1. Este dispositivo n&atilde;o pode causar interfer&ecirc;ncia.</p>
<p>2. Este dispositivo deve aceitar qualquer interfer&ecirc;ncia, incluindo interfer&ecirc;ncia capaz de opera&ccedil;&atilde;o indesejada do dispositivo.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>